/* ------------------------------------------------------------------------------
	Typography
-------------------------------------------------------------------------------*/
@charset "utf-8";
.hedding {
	font-family: 'Domine', serif;
	font-weight:900;
	letter-spacing:1px;
}
.page-header {
	margin-bottom:30px;
	font-weight:500;
	letter-spacing:1px;
	color:#668F4A;
	padding:.4em;
	border-left:solid 5px #668F4A;
}
/* ------------------------------------------------------------------------------
	Global Styles
-------------------------------------------------------------------------------*/
html, body {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	font-size: 100%;
	　line-height:1.6em;
	color:#422712;
}
a {
	color: #966;
}
a:hover, a:focus {
	text-decoration: none;
	-moz-transition: background-color, color, 0.3s;
	-o-transition: background-color, color, 0.3s;
	-webkit-transition: background-color, color, 0.3s;
	transition: background-color, color, 0.3s;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
ul.maru {
	margin-top:1em;
	margin-bottom:1em;
}
ul.maru li {
	list-style-type: disc;
	margin-left:2em;
}
.row {
	margin-left:0px;
	margin-right:0px;
}
.divider {
	clear:both;
	height:50px;
}
.panel {
	border-width:0;
}
.lead {
	font-weight:600;
}
hr {
	position: relative;
	border: none;
	margin-top:5px;
	margin-bottom:80px;
}
hr::before {
	content: " ";
	position: absolute;
	top: 0;
	left: 35%;
	width: 30%;
	height: 3px;
	background: #2A3C54;
}
/* マージン
——————————————————————- */
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml15 {
	margin-left: 15px;
}
.ml20 {
	margin-left: 20px;
}
.ml25 {
	margin-left: 25px;
}
/*パディング
——————————————————————- */
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
/*--------------------
Section
--------------------*/


section {
	padding: 100px 0;
	color:#1E1D15;
}
.high_light-bg {
	background-color: #fff;
}
.light-bg {
	background-color: #f8f8f8;
}
.dark-bg {
	background-color:  #18202b;
	color: #fff;
}
.short-bg {
	padding: 30px 0 !important;
	background-color:  #f8f8f8;
}
.container-fluid {
	padding-right: 0;
	padding-left: 0;
}
section p {
	font-weight:500;
}
#section1 {
	margin-top:-120px;
	padding-top:120px;
}
/*--------------------
Reset bootstrap
--------------------*/

.row-0-gutter {
	margin-left: -13px;
	margin-right: -13px;
}
.col-0-gutter {
	padding-left: 0;
	padding-right: 0;
}
/*--------------------
Header
--------------------*/



header {
	background: #fff;
}
.owl-slider-item {
	position: relative;
	background-color: #fff;
	text-align: center;
}
.owl-slider-item img {
	opacity: 0.7;
}
.owl-slider .owl-controls {
	position: absolute;
	left: 0;
	top: 38%;
	width: 100%;
}
.owl-slider .owl-controls .owl-nav [class*=owl-] {
	padding: 30px 40px;
	background: rgba(42, 60, 84, 0.26);
	border-radius: 0;
	margin: 0;
	font-size: 30px;
	z-index: 1000;
}
.owl-slider .owl-controls .owl-nav [class*=owl-]:hover {
	background: #2a3c54;
	color: #fff;
	text-decoration: none;
}
.owl-slider .owl-controls .owl-prev {
	float: left;
}
.owl-slider .owl-controls .owl-next {
	float: right;
}
.intro-text {
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	display:inline-block;
}
 @media (min-width: 768px) {
.intro-text {
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	display:inline-block;
}
}
.intro-text .intro-lead-in {
	display: inline-block;
	font-size:18px;
	margin-bottom: 25px;
	padding: 0px 0px;
	font-family: 'Domine', serif;
	font-weight:800;
	letter-spacing:1px;
	color: #fff;
	line-height: 1.2em;
	text-shadow: 1px 1px 1px rgb(0, 0, 0);
}
 @media (min-width: 768px) {
.intro-text .intro-lead-in {
	font-size: 40px;
	line-height: 1.2em;
	margin-bottom: 45px;
}
}
.intro-text .intro-heading {
	font-size:16px;
	line-height:1.8em;
	color:#fff;
	font-weight:800;
	margin-top:20px;
	text-shadow: 1px 1px rgba(0, 0, 0, 1);
}
 @media (min-width: 768px) {
.intro-text .intro-heading {
	line-height: 1/2em;
	font-size: 22px;
	margin-bottom: 50px;
}
}
/*----------------------------------------------------
    Navigation
----------------------------------------------------*/
/* customize nav style */
#section0 .container {
	position:relative;
}
@media (min-width: 768px) {
.navbar {
	min-height:80px;
	padding:10px 0;
}
.navbar-brand {
	float: left;
	padding: 0px 15px;
	position:absolute;
	top:8px;
}
.navbar-nav {
	min-width:600px;
	margin: 0px 0;
	position:absolute;
	top:30px;
	right:0;
	margin-left:170px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 0px 15px;
}
.navbar.navbar-default .navbar-nav > li > a, .navbar.navbar-inverse .navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav > li > a > img {
	height:16px;
	width:auto;
}
}
#nav {
	width: 100%;
	top:-32px;
	background-color: #89BF63;
	font-size:18px;
	font-weight:600;
}
#nav.affix {
	position: fixed;
	top: 0;
	z-index:10;
	-webkit-transition: all .6s ease-in-out;
}
.navbar-collapse {
	padding-right:10px;
	padding-left:10px;
}
.navbar.navbar-inverse {
	border: 0;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #093;
	border-radius:5px;
}
/* Animated “x” icon */

.navbar-toggle {
	border: none;
	background: transparent !important;
}
.navbar-toggle:hover {
	background: transparent !important;
}
.navbar-toggle .icon-bar {
	background-color: #fff !important;
	width: 22px;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
}
.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
	-moz-transform: rotate(45deg);
	-moz-transform-origin: 10% 10%;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-o-transform: rotate(45deg);
	-o-transform-origin: 10% 10%;
	-ms-transform: rotate(45deg);
	-ms-transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
	-moz-transform: rotate(-45deg);
	-moz-transform-origin: 10% 90%;
	-webkit-transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-o-transform: rotate(-45deg);
	-o-transform-origin: 10% 90%;
	-ms-transform: rotate(-45deg);
	-ms-transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
	-o-transform: rotate(0);
	-ms-transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
	-o-transform: rotate(0);
	-ms-transform: rotate(0);
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #fff;
}
/*----------------------------------------------------
    ボタン
----------------------------------------------------*/

@media (max-width: 767px) {

.d-none {
    display: none !important;
}
.site-footer-fix-navigation {
    display: flex;
    display: -webkit-flex;
    width: 100%;
    padding: 5px;
    position: fixed;
    z-index: 1;
    bottom: 0;
    background-color:#A1B8A7;
    font-size: 1rem;
}
.site-footer-fix-navigation .fix-appointment, .site-footer-fix-navigation .fix-tel {
    width: calc( 50% - 5px );
    height: 50px;
    margin-right: 5px;
}
.site-footer-fix-navigation .fix-appointment a, .site-footer-fix-navigation .fix-tel a {
    display: block;
    line-height: 1;
    height: 100%;
    padding: 5px 3px;
    text-align: center;
    background-color: #fff;
    border-radius: 10px;
    color: #000;
    position: relative;
}
.site-footer-fix-navigation .fix-appointment a, .site-footer-fix-navigation .fix-tel a {
    line-height: 1;
    text-align: center;
    color: #000;
}


.site-footer-fix-navigation .fix-tel a::before {
    content: '';
    display: block;
    width: 100%;
    height: 20px;
    background: url(images/icon-tel-01.png) no-repeat center center;
        background-image: url("../images/icon-tel-01.png");
        background-size: auto;
    background-size: contain;
    margin-bottom: 5px;
}
.site-footer-fix-navigation .fix-appointment a::before {
    content: '';
    display: block;
    width: 100%;
    height: 20px;
    background: url(images/icon-tel-01.png) no-repeat center center;
    background-image: url("../images/icon-appoint-01.png");
        background-size: auto;
    background-size: contain;
    margin-bottom: 5px;
}




}
@media (min-width: 768px) {
.d-md-none {
    display: none !important;
}
.site-footer-fix-navigation .fix-appointment {
    position: fixed;
    top: calc( 50% - 150px );
    right: 10px;
    transition: 0.3s all ease 0s;
	z-index:19999;
}
.site-footer-fix-navigation .fix-appointment img{
	max-width: 120%;
	height:auto;
}
.site-footer-fix-navigation .fix-appointment a {
    display: block;
    width: 65px;
}
.d-md-block {
    display: block !important;
}

}
/*----------------------------------------------------
    NEWS
----------------------------------------------------*/

div.infoList {
	padding:0px;
}
.ymd {
	font-weight:bold;
}
div.infoList ul {
	margin:5px 0px 5px;
	list-style:none;
	margin-left:1em;
}
div.infoList ul li {
	border-bottom:1px dotted #ccc;
	padding:6px 0px;
	list-style:none;
	margin-bottom:0px;
}
div.infoList ul li a {
}
div.infoList ul li a:hover {
}
div.infoList ul li .news a {
	margin-right:4px;
	background-color:#428BCA;
	color:#fff;
	padding:2px 7px 2px;
	line-height:14px;
	text-decoration:none;
	position:relative;
	font-size:12px;
}
div.infoList ul li .report a {
	margin-right:4px;
	background-color:#F19640;
	color:#fff;
	padding:2px 7px 2px;
	line-height:14px;
	text-decoration:none;
	position:relative;
	font-size:12px;
}
ul#newsList {
	margin:0 0 15px;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li {
	color:#333;
	font-size:16px;
	margin:0;
	padding:5px 0;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	line-height:140%;
	list-style-type:none;
	text-align-last:left;
	overflow:visible;
}
a {
	color:#36F;
	text-decoration:none;
}
a:hover {
	color:#039;
	text-decoration:none;
}
.catName {
	display:inline-block;
	padding:3px 8px;
	border:1px solid #ccc;
	border-radius:6px;
	font-size:14px;
	line-height:100%;
	margin:0 2px;
}
.newMark {
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:14px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment {
	display:block;
	padding:3px 0;
	float:left;
	overflow:hidden;
	width:90%;
}
.thumbNailWrap {
	display:block;
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
}
.news_title {
	font-size:30px;
}
 @media only screen and (min-width : 320px) and (max-width : 480px) {
.news_title {
	font-size:18px;
}	 
 }
/*----------------------------------------------------
    portfolio/fancybox
----------------------------------------------------*/
.portfolio-item img.thumb {
	width: 100%;
}
.portfolio-items article img {
	width: 100%;
	;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
	margin-bottom:15px;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
        text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
	width:120px;
	margin:0 auto;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.modal-title {
	padding-bottom:3px;
	border-bottom:solid 1px #CCCCCC;
}
.modal-body {
	padding:15px;
}
.btn-group, .dropdown-toggle, .btn-group-vertical {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.modal-body .btn-default {
	font-size: 20px;
	padding: 5px;
	min-width: 114px;
	border:solid 1px #ededed;
}
.modal-body .fa {
	color: #4483DC;
}
.modal-body .btn-default:hover, .modal-body .btn-default:focus, .modal-body .btn-default:active, .modal-body .btn-default.active, .open .dropdown-toggle.btn-default {
	background-color: #f8f8f8;
	color:#fff;
}
/*----------------------------------------------------
    Instractor
----------------------------------------------------*/


.caption h4 {
	color:#2A3C54;
}
.modal-content {
	color:#2A3C54;
}
.dp_sc_prof_img {
	overflow: hidden;
	position: relative;
}
.dp_sc_prof_img.circle, .dp_sc_prof_img.circle img {
	border-radius: 50%;
}
.instr {
	background-color: #ffffff;
	border-color: #ffffff;
	border-style: solid;
	border-width: 5px;
	height: 140px;
	margin-top: -75px;
	width: 140px;
}
.listarea .btn-inst {
	background: #2A3C54;
	border-radius: 6px;
	letter-spacing: .1em;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 1em;
	color: #fff;
	margin: 0px 0 20px 0;
	text-shadow: none;
}
.listarea .btn-inst:hover {
	background: transparent;
	color:#2A3C54;
}
/*----------------------------------------------------
    How to join
----------------------------------------------------*/

.timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 3px;
	background-color: #eeeeee;
	left: 25px;
	margin-right: -1.5px;
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	width: calc( 96% - 75px );
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	padding: 20px;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	background-color:#FFF;
	margin-left:80px;
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 26px;
	left: -15px;
	display: inline-block;
	border-top: 15px solid transparent;
	border-right: 15px solid #ccc;
	border-left: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
}
.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 27px;
	left: -14px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-right: 14px solid #fff;
	border-left: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
}
.timeline > li > .timeline-badge {
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 0px;
	margin-right: -25px;
	background-color: #999999;
	z-index: 2;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
	float: left;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
	border-right-width: 0;
	border-left-width: 15px;
	right: -15px;
	left: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
	border-right-width: 0;
	border-left-width: 14px;
	right: -14px;
	left: auto;
}
.timeline-badge.info {
	background-color: #451D17 !important;
}
.timeline-title {
	margin-top: 0;
	color: inherit;
}
.timeline-body > p, .timeline-body > ul {
	margin-bottom: 0;
}
.timeline-body > p + p {
	margin-top: 5px;
}
.timeline-body {
	font-size:16px;
	color:#000000;
}
.timeline-body ul li {
	line-height:1.6em;
}
 @media only screen and (min-width : 320px) and (max-width : 480px) {
.timeline:before {
	left: 20px;
}
.timeline > li > .timeline-badge {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 1.2em;
	position: absolute;
	top: 13px;
	left: 0px;
	margin-right: -20px;
}
.timeline > li > .timeline-panel {
	width: calc( 98% - 65px );
	padding: 8px;
	margin-left:60px;
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 21px;
	left: -15px;
}
.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 22px;
	left: -14px;
}
}
h3.panel-title {
	font-size:24px;
	font-weight:600;
	color:#333;
}
/* BTN*/
.btn_area {
	text-align:center;
}
.btn {
	background: transparent;
	border-radius: 0;
	letter-spacing: .2em;
	font-weight: 400;
	text-transform: uppercase;
	padding: 20px;
	color: #2A3C54;
	border: 2px solid #2A3C54;
	margin: 0px 0 20px 0;
	text-shadow: none;
}
.btn_bg {
	background: #2A3C54;
	border-radius: 0;
	letter-spacing: .2em;
	font-weight: 400;
	text-transform: uppercase;
	padding: 20px;
	color: #fff;
	border: 2px solid #2A3C54;
	margin: 0px 0 20px 0;
	text-shadow: none;
}
.btn-large {
	padding: 11px 0px;
	font-size: 17.5px;
	width:50%;
	min-width:300px;
}
.btn-midium {
	padding: 11px 0px;
	font-size: 17.5px;
	width:80%;
	min-width:300px;
}
.btn-ghost {
	background: transparent;
}
.btn-ghost:hover {
	background-color: #1E2938;
	color:#fff;
}
.btn_bg:hover {
	background: transparent;
	color:#2A3C54;
}
/*----------------------------------------------------
    Map
----------------------------------------------------*/

#accessMap {
	width:100%;
	height:500px;
	position:relative;
}
/*----------------------------------------------------
    Contact
----------------------------------------------------*/
.phone {
	font-weight:bold;
	font-size:30px;
}
.phone:before {
	line-height:1.5em;
	text-align:center;
	margin-right:8px;
	font-family:"FontAwesome";
	content:"\f098";
	position: relative;
	display:inline-block;
	font-size:36px;
}
.e-mail {
	font-weight:600;
	font-size:26px;
}
.e-mail a {
	color:#2A3C54;
}
.e-mail:before {
	line-height:1.5em;
	text-align:center;
	margin-right:8px;
	font-family:"FontAwesome";
	content:"\f0e0";
	position: relative;
	display:inline-block;
	font-size:36px;
}
/* ------------------------------------------------------------------------------
	 Footer
-------------------------------------------------------------------------------*/
footer {
	padding: 30px;
	background-color: #A4BBA9;
}
footer p {
	color: #fff;
	margin: 0;
	font-size: 11px;
	font-weight: 500;
	letter-spacing: 1.6px;
}
footer p a {
	color: #fff;
}
footer p a span {
	color: #FCBE03;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: 700;
}
/* Back to top button
---------------------------------- */
#back-top {
	position: fixed;
	z-index: 1000;
	bottom: 40px;
	right: 50px;
}
#back-top a {
	width: 60px;
	height: 60px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background: #668F4A;
	border-radius:60px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	background: #A9EA5A;
}
/* arrow icon (span tag) */
#back-top i {
	margin-top: 15px;
	font-size: 28px;
}
 @media only screen and (min-width : 320px) and (max-width : 480px) {
#back-top {
	position: fixed;
	bottom: 10px;
	right: 30px;
}
#back-top a {
	width: 40px;
	height: 40px;
}
#back-top i {
	margin-top: 7px;
	font-size: 20px;
}
}




/* ------------------------------------------------------------------------------
	 @media
-------------------------------------------------------------------------------*/

 

 
/* Lサイズ、ワイドスクリーン : Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
}
 
/* Mサイズ、デスクトップ : Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
}
 
/* Sサイズ、タブレット : Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.navbar {
	position: relative;
	min-height: 60px;
	margin-bottom: 24px;
	border: 0px solid transparent;
}
.brand {
	top:10px;
	position: absolute;
	left:15px;
}
.navbar-header {
	position:relative;
	height:60px;
}
.navbar-toggle {
	background-color: #000;
	top:-5px;
	right:0;
	position:absolute;
}
section {
	padding:20px 0;
}
section p {
	text-align:left;
}
hr {
	margin-bottom:30px;
}
hr::before {
	content: " ";
	position: absolute;
	top: 0;
	left: 15%;
	width: 70%;
	height: 3px;
	background: #2A3C54;
}
.page-header {
	letter-spacing:2px;
	font-size:24px;
}
.phone {
	font-size:18px;
}
.phone:before {
	font-size:22px;
}
.e-mail {
	font-size:18px;
}
.e-mail:before {
	font-size:22px;
}
.timeline-title {
	font-size:18px;
	font-weight:600;
}
}
 
/* XSサイズ : Extra Small Devices, Phones */  
@media only screen and (max-width : 480px) {
.page-header {
	margin-bottom:10px;
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 5%;
}
.btn-large {
	padding: 11px 0px;
	font-size: 16px;
	width:50%;
	min-width:300px;
}
.btn-midium {
	padding: 11px 0px;
	font-size: 16px;
	width:80%;
	min-width:300px;
}
}
 
/* カスタム, iPhone Retinaディスプレイ */ 
@media only screen and (max-width : 320px) {
}
